Bug 179986 - [MAINTAINER] www/libmicrohttpd: Update to 0.9.27
Summary: [MAINTAINER] www/libmicrohttpd: Update to 0.9.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-25 22:20 UTC by Hung-Yi Chen
Modified: 2013-06-27 08:00 UTC (History)
0 users

See Also:


Attachments
libmicrohttpd.diff (1.13 KB, patch)
2013-06-25 22:20 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2013-06-25 22:20:01 UTC
        Update to 0.9.27.
Comment 1 Martin Wilke freebsd_committer 2013-06-26 01:12:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-06-27 07:58:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-06-27 07:58:42 UTC
Author: miwi
Date: Thu Jun 27 06:58:33 2013
New Revision: 321855
URL: http://svnweb.freebsd.org/changeset/ports/321855

Log:
  - Update to 0.9.27
  
  PR:		179986
  Submitted by:	maintainer

Modified:
  head/www/libmicrohttpd/Makefile
  head/www/libmicrohttpd/distinfo

Modified: head/www/libmicrohttpd/Makefile
==============================================================================
--- head/www/libmicrohttpd/Makefile	Thu Jun 27 06:57:29 2013	(r321854)
+++ head/www/libmicrohttpd/Makefile	Thu Jun 27 06:58:33 2013	(r321855)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	libmicrohttpd
-PORTVERSION=	0.9.26
-PORTREVISION=	1
+PORTVERSION=	0.9.27
 CATEGORIES=	www
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}
@@ -30,7 +29,7 @@ MAKE_ARGS+=	pkgconfigdir=${PREFIX}/libda
 MAN3=		libmicrohttpd.3
 INFO=		libmicrohttpd libmicrohttpd-tutorial
 
-PLIST_FILES=	lib/libmicrohttpd.so.26 \
+PLIST_FILES=	lib/libmicrohttpd.so.27 \
 		lib/libmicrohttpd.la \
 		lib/libmicrohttpd.so \
 		lib/libmicrohttpd.a \

Modified: head/www/libmicrohttpd/distinfo
==============================================================================
--- head/www/libmicrohttpd/distinfo	Thu Jun 27 06:57:29 2013	(r321854)
+++ head/www/libmicrohttpd/distinfo	Thu Jun 27 06:58:33 2013	(r321855)
@@ -1,2 +1,2 @@
-SHA256 (libmicrohttpd-0.9.26.tar.gz) = 81901d512a3f60e7ed606efd68b55a8135eb5357b99ee6fcbc5ffef12a7ae1c5
-SIZE (libmicrohttpd-0.9.26.tar.gz) = 822445
+SHA256 (libmicrohttpd-0.9.27.tar.gz) = d532edf64c3a9da472114c2d10fc94606e3b31f21b883ec2e796ab8478f7e9cb
+SIZE (libmicrohttpd-0.9.27.tar.gz) = 879531
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"